# fsm_dump.hh File Reference

I/O with FSM format. More...

Include dependency graph for fsm_dump.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename St , typename auto_t >
void | fsm_dump (St &out, const auto_t &a)
| Basic and non configurable saver in the 'fsm' format.

## Detailed Description

I/O with FSM format.

Definition in file fsm_dump.hh.